# NixOS configurations file.
{ config, pkgs, lib, ... }: {
  system.stateVersion = "23.05";
  imports = [
    # Include the results of the hardware scan.
    ./hardware-configuration.nix

    # User custom configurations.
    ./global
  ];

  system.autoUpgrade = {
    enable = false;
    flake = "git+https://git.sense-t.eu.org/NixOS/rpi3-configurations#default";
  };
}
