{ pkgs, ... }: {
  users = {
    mutableUsers = false;
    users = {
      pi = {
        isNormalUser = true;
        description = "Default user";

        packages = with pkgs; [
          gnumake42
        ];

        extraGroups = [
          "wheel"
        ];

        openssh.authorizedKeys.keys = [
          "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIG4D8YhuKaVoVu5f51SwO8FHmIMxytQ1VXzLr4qe1GnQ tonychyi@TonyChyideMacBook-Pro.local"
          "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIFpWqnXVD/wC1IyWMNUtvPCnj7NtTfT1GaeKiDYILHIa coder@code-server-7dd77f88fb-5vlbj"
        ];
      };
    };
  };
}
